CVE-2011-0003

2011-01-11T03:00:00
ID CVE-2011-0003
Type cve
Reporter cve@mitre.org
Modified 2017-08-17T01:33:00

Description

MediaWiki before 1.16.1, when user or site JavaScript or CSS is enabled, allows remote attackers to conduct clickjacking attacks via unspecified vectors.